AsterNet Class Library (Sandcastle documentation)

| ManagerConnection NewChannel Event

A NewChannel is triggered when a new channel is created.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event NewChannelEventHandler NewChannel

    Public Event NewChannel As NewChannelEventHandler

    public:
     event NewChannelEventHandler^ NewChannel {
    	void add (NewChannelEventHandler^ value);
    	void remove (NewChannelEventHandler^ value);
    }

    member NewChannel : IEvent<NewChannelEventHandler,
        NewChannelEvent>

#### Value

Type: AsterNET.Manager
NewChannelEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace